import { OnInit } from '@angular/core';
import { DeviceDetectorService } from 'ngx-device-detector';
export declare class ModalHeaderComponent implements OnInit {
    isMobileOrTablet: boolean;
    constructor(deviceService: DeviceDetectorService);
    ngOnInit(): void;
}
